			body {
				background-color: #f5f5f5;
      			font-family: Helvetica, Univers, sans-serif;
			}
			
			.wrapper {
				margin-right: auto;
				margin-left:  auto;		
				max-width: 1060px;			
				padding-right: 15px;
				padding-left:  15px;
			}
							
			.grid {
				display: grid;
				grid-template-columns: 30% auto;
				grid-auto-rows: minmax(5px, auto);
				grid-column-gap: 1em;
			} 
		
			.header {
				grid-column:1/4;
				background-image: url("../images/brick.gif");
				background-size: 52px; 
			}			
		

			.nav p{
				margin-top: .5em;
				margin-bottom: .5em;
			}			
				
			.nav {
				grid-column: 1;
				grid-row: 2/7; 
				background-color: #fff;
				padding: 1em;
		 		border-style: ridge;
				border-radius: 15px 0px 0px 15px;				
			}
			
			.nav hr {
				width: 75%
				text-align: left
			}										

			.quote {
				grid-column: 2/4;
				grid-row: 2;
				text-align: left;
				border-style: groove;
				border-radius: 15px 0px 0px 15px;
				padding-right: 1em;
				padding-left: 1em;
				background-color: #fff;
				margin-top: 3px;
				margin-bottom: 1em;
			}
			
			.top-ad {
				grid-column: 2/4;
				margin-top: 1em;
				margin-bottom: 1em;
			}
							
			.list {
				/*font-size: 110%;*/
				grid-column: 2/4;
				background-color: #fff;
				padding-top: 1em;
				padding-left: 2em;
				padding-right: 2em;
		 		border-style: outset;
			}
			
		
			.list img {
				height: 35px;
			}
			
			.list li {
				padding-bottom: 10px;
				margin-left: 2px;
			}
			
	
			.ad {
				grid-column: 2/4;
				margin-top: 1em;
				margin-bottom: 1em;
			}
			
			.links {
				grid-column: 2/4;
				background-color: #fff;
				padding-left: 1em;
				padding-right: 1em;
				padding-top: 1em;
				border-style: groove;
			}